Groovy 1.7.0

## org.codehaus.groovy.runtime
Class RegexSupport

    java.lang.Object
      org.codehaus.groovy.runtime.RegexSupport

    class RegexSupport
    extends Object

Used to store the last regex match.

Constructor Summary
`RegexSupport()`

Method Summary
`static Matcher` | `getLastMatcher()`
`static void` | `setLastMatcher(Matcher matcher)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### RegexSupport

    RegexSupport()

Method Detail

### getLastMatcher

    public static Matcher getLastMatcher()

### setLastMatcher

    public static void setLastMatcher(Matcher matcher)

Copyright © 2003-2009 The Codehaus. All rights reserved.